## fcitx-fbterm 0.1.1

=== debian/changelog ===
fcitx-fbterm (0.1.1-2) unstable; urgency=low

  * Adjust package relations to be more user-friendly.

 -- Aron Xu <aron@debian.org>  Sat, 28 Jan 2012 23:53:08 +0800

fcitx-fbterm (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #639294)

 -- Aron Xu <aron@debian.org>  Wed, 26 Oct 2011 04:18:55 +0800
