=== debian/control ===
Source: fcitx-fbterm
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 8), cmake, gettext, fcitx-libs-dev, libdbus-glib-1-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://git.debian.org/pkg-ime/fcitx-fbterm.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-fbterm.git

Package: fcitx-frontend-fbterm
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, fbterm, 
    fcitx-bin, fcitx-data, fcitx-modules
Recommends: fcitx-pinyin, fcitx-googlepinyin | fcitx-sunpinyin,
    fcitx-table-wubi | fcitx-table-wbpy
Suggests: fcitx-tools
Description: Flexible Input Method Framework - FbTerm frontend
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides the FbTerm frontend, which is recommended for
 users who does not use X.
