=== debian/watch ===
version=3
http://googlecode.debian.net/p/fcitx/fcitx-fbterm-(\d+.*)\.tar\.gz
