## fcitx-fbterm 0.1.2

=== debian/changelog ===
fcitx-fbterm (0.1.2-2) unstable; urgency=low

  * Correct Build-Depends on fcitx-libs-dev (>= 1:4.2.0)
  * Set DMUA.

 -- Aron Xu <aron@debian.org>  Wed, 08 Feb 2012 02:20:03 +0800

fcitx-fbterm (0.1.2-1) unstable; urgency=low

  * New upstream release: for fcitx 4.2.0.
  * Drop 0001-use-bash-in-header.patch: applied upstream.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 05 Feb 2012 22:49:47 +0800
