=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 8), cmake, gettext, fcitx-libs-dev, libdbus-glib-1-dev
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0),
+    libdbus-glib-1-dev, gettext
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-fbterm.git
