## fcitx-fbterm 0.1.4

=== debian/changelog ===
fcitx-fbterm (0.1.4-1) unstable; urgency=low

  * Fix debian/watch: googlecode
  * New Upstream version 0.1.4

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 15:45:59 +0800

fcitx-fbterm (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standard version to 3.9.3.

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 10 Apr 2012 15:44:11 +0800
