=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0),
     libdbus-glib-1-dev, gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-fbterm.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-fbterm.git
