## fcitx-fbterm 0.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,12 @@
+cmake_minimum_required(VERSION 2.6)
+
 project(fcitx-fbterm)
-cmake_minimum_required(VERSION 2.6)
-FIND_PACKAGE(Gettext REQUIRED)
-FIND_PACKAGE(Fcitx REQUIRED)
+
+find_package(PkgConfig REQUIRED)
+find_package(Gettext REQUIRED)
+find_package(Fcitx 4.2.6 REQUIRED)
+
+pkg_check_modules(FCITX_GCLIENT "fcitx-gclient>=4.2.6" REQUIRED)
 
 # uninstall target
 configure_file(
