=== debian/changelog ===
fcitx-fbterm (0.2.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112891)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 14:56:34 +0300

fcitx-fbterm (0.2.0-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/:
    + 0002-Add-function-decl-no-longer-provided-by-fcitx-header.patch:
      Add patch to fix FTBFS due to Werror=implicit-function-declaration.
      (Closes: #1066226)

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Mar 2024 19:25:59 -0400

fcitx-fbterm (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild before Ubuntu 22.04 LTS.
  * Refresh packaging:
    + Standards-Version: 4.6.0.
    + debhelper compat v13.
    + Rules-Requires-Root: no.
  * debian/control: Fix homepage field.
  * debian/copyright: Fix copyright information.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Feb 2022 10:09:00 -0500

fcitx-fbterm (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - std-ver: 3.9.4 -> 4.1.5.
    - Bump debhelper compat to v11.
    - Use canonical Vcs URL on Salsa platform.
    - Use GitLab as homepage.
    - Use debian-input-method maillist in maintainer field.
      Closes: #899772.
    - Use @debian.org mail address for YunQiang Su in uploaders field.
  * Point d/watch at download.fcitx-im.org.
  * Apply "wrap-and-sort -abst".
  * debian/README.Debian: Rewrite document and usage.
  * d/rules:
    - Enable full hardening.
    - Use "dh_missing --fail-missing".
  * d/patches: Add a patch to point users to README.Debian file in
    "fcitx-fbterm-helper -h" output.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 09 Jul 2018 21:47:55 +0800

fcitx-fbterm (0.2.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #707377).
  * debian/control:
    - std-ver: 3.9.3 -> 3.9.4, no change.
    - remove obsolete DMUA field.
    - switch to canonical Vcs-* URLs.

 -- Aron Xu <aron@debian.org>  Sun, 12 May 2013 02:34:57 +0800

fcitx-fbterm (0.2.0-1) experimental; urgency=low

  * Imported Upstream version 0.2.0

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 26 Sep 2012 20:56:38 +0800
