=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-fbterm/ \
 fcitx-fbterm-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
